Ticket #4123 (closed defect: fixed)

Opened 8 years ago

Last modified 8 years ago

携帯版アルバムに使用されているペン絵文字がsoftbankで表示されない

Reported by: imamura623 Assigned to: kudo
Priority: major Milestone: OpenPNE2.14.2
Component: 指定しない Version: 2.14.x
Keywords: Cc:

Description

■現象

ソフトバンクの端末にて正しく表示できない絵文字がある。
現状確認した表示できない絵文字は、アルバムへのリンク等に使用しているクリップマーク

■発生バージョン

  • ver2.14RC1

■再現手順

■環境

  • Softbank

■原因

Softbankには「ペン」の絵文字がない

■修正内容

■関連情報

関連チケット

Change History

07/30/09 12:03:49 changed by kiwa

  • priority changed from minor to major.

07/30/09 13:00:08 changed by kiwa

  • milestone changed from OpenPNE2.14.1 to OpenPNE2.14.2.

閲覧に支障はでますが、Amazon仕様変更ほど緊急度は高くないので次回にします。

09/09/09 17:03:53 changed by kudo

  • owner changed from nobody to kudo.
  • status changed from new to assigned.

09/09/09 17:17:19 changed by kudo

  • keywords set to 確認中.

全キャリアで共通して使える「メモ」の絵文字に変更しました。

また、2.12.xでは携帯端末からのアルバム機能が無く該当箇所に絵文字を使用していないのでversionに指定されていますが変更していません。

10/07/09 15:23:05 changed by imamura623

  • version changed from 2.12.x & 2.14.x to 2.14.x.

10/14/09 18:46:09 changed by imamura623

表示確認テストしました。確認した実機は以下の通りです。

  • Docomo SH-05A
  • au W61CA
  • Softbank 935SH,iPhoneの携帯エミュレータアプリ

問題ありません。

10/15/09 18:58:41 changed by urabe

  • keywords deleted.
  • status changed from assigned to closed.
  • resolution set to fixed.

コード確認しました。テストも完了しているのでFIXとします